Bug 3875 - When upgrading getting errors:failed dependencies
When upgrading getting errors:failed dependencies
Status: CLOSED DUPLICATE of bug 2899
Product: Red Hat Raw Hide
Classification: Retired
Component: xanim (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-02 20:40 EDT by Jaroslaw Sosnicki
Modified: 2014-03-16 22:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 11:00:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 1999-07-02 20:40:27 EDT
error: failed dependencies:
        xanim >= 27070 is needed by aktion-0.3.3-1
xanim-2.80.1-3.i386.rpm
aktion-0.3.3-1.i386.rpm
 rawhide-release-1.4.2-1.noarch.rpm
Comment 1 Bill Nottingham 1999-07-06 11:00:59 EDT
*** This bug has been marked as a duplicate of 2899 ***

Note You need to log in before you can comment on or make changes to this bug.